#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::ImportWizard" for configuration "Release"
set_property(TARGET KPim6::ImportWizard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::ImportWizard PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::Archive;KPim6::PimCommon;KPim6::MailCommon;KPim6::MailImporter;KPim6::MailImporterAkonadi;KF6::I18n;qt6keychain"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6ImportWizard.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6ImportWizard.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::ImportWizard )
list(APPEND _cmake_import_check_files_for_KPim6::ImportWizard "${_IMPORT_PREFIX}/lib/libKPim6ImportWizard.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
